Subject: FW: Trailing Expenses
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 15 Oct 2001 14:29:17 -0700 (PDT)

take a look please.

 -----Original Message-----
From: 	"Rick Bergsieker" <[email-masked]>@ENRON  
Sent:	Monday, October 15, 2001 12:22 PM
To:	Shankman, Jeffrey A.
Cc:	Donegan, Darrin; Hickok, Kim; Katyal, Sunita; Laing, Melissa
Subject:	Trailing Expenses

Sunita (my former assistant in Dubai)has recently submitted an expense
report for your approval.  She will be submitting another one next month
when additional Amex bills are processed (Amex is slower in Dubai than in
the US).  I thought you might appreciate an explanation for the major items.

1.  Most of the big items relate to a trip in October for my wife and I to
come to Dubai to pack up our stuff (as envisioned and agreed in my
separation arrangements.)  Part of the airline charges were on this month's
Amex;  the rest (along with related hotel & travel expenses) will be on next
month's.

2.  There are some trailing charges for August expenses while I was still
employed (for example, a rental car for my last 2 weeks in Houston closing
out office affairs, some lunches/dinners for former employees who had worked
for me, phone/fax related to close-out etc

3.  Finally, there will be several lunches/dinners related to my current
visit to Dubai.  When I arrived in Dubai last week, Darrin Donegan told me
that a former Enron employee that has chosen to stay in the region is
apparently bitter and is creating some potential problems for Enron.  I told
him that I would be happy to visit with some of my former key contacts to
help set the record straight and ensure that Enron continues to be viewed in
the best light possible.

Hope all is well with you--I'm looking forward to tomorrow's earnings
report.

All the best,

Rick

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp